window.onload = setFormWrapperHeight;

function setFormWrapperHeight() {
    var feedbackFormWrapper = document.getElementById('feedbackFormWrapper');
    var beforeForm = document.getElementById('beforeForm');
    var afterForm = document.getElementById('afterForm');

    feedbackFormWrapper.style.height = (Math.max(beforeForm.offsetHeight, afterForm.offsetHeight)) + "px";
}

function jump() {

    var beforeForm = document.getElementById('beforeForm');
    var afterForm = document.getElementById('afterForm');

    beforeForm.classList.remove('fbsVisible');
    beforeForm.classList.add('fbsHidden');

    afterForm.classList.remove('fbsHidden');
    afterForm.classList.add('fbsVisible');
}

function vote(button) {

    var baseUrl = document.getElementById('feedbackFormWrapper').dataset.apiUrl;
    var postId = button.dataset.postId;
    var apiUrl = baseUrl + 'feedback-suite/v1/article-feedback/votes/post/' + postId;

    var json = {
        "value": button.dataset.voteValue,
        "code": button.dataset.voteCode
    };

    var xmlhttp = new XMLHttpRequest();
    xmlhttp.open("POST", apiUrl);
    xmlhttp.setRequestHeader("Content-Type", "application/json;charset=UTF-8");
    xmlhttp.send(JSON.stringify(json));
}