=== Get feedback from visitors - WP Feedback Suite Plugin ===
Contributors: ggriesser
Tags: feedback, analytics, rating, dashboard
Requires at least: 4.5
Tested up to: 4.8
Stable tag: 1.0.5
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html

Set up a rating system for your articles and gather feedback - directly from your readers.

== Description ==

Blind flying? Ever wondered if users like your articles? 
Some posts do not work, but you have no clue why?

###Yearn for help?

That's when [Feedback Suite](https://www.wpfeedbacksuite.com/?utm_source=plugin&utm_medium=readme&utm_content=Feedback%20Suite "Feedback Suite") comes into play!

###We help you to
- ask a question you're interested in and observe the ratings!
- find out whether your visitors like your articles
- learn where's need for improvement
- Write articles based on the information you get through the rating!

Stop guessing your user's preferences!

###Key features in WP Feedback Suite include:
- Quickly set up a rating system for your articles 
- Design your surveys to fit your website design 
- Allow Users to rate your posts with a simple thumbs up/down measurement
- View all ratings in WP admin
- Observe results in simple graphs 
- All data is stored in your Wordpress database. So no signup is required!

== Installation ==

1. Upload the plugin files to the `/wp-content/plugins/feedback-suite` directory, or install the plugin through the WordPress plugins screen directly.
2. Activate the plugin through the 'Plugins' screen in WordPress
3. Use the Feedback Suite screen to configure the plugin

== Frequently Asked Questions ==

= How to get started with Feedback Suite? =

Our goal is to make Feedback Suite as intuitive as possible! If you still got a problem or need help installing the Plugin, visit our website and check out the ["Get started with Feedback Suite"](https://www.wpfeedbacksuite.com/get-started/?utm_source=plugin&utm_medium=readme&utm_content=Get%20started%20with%20Feedback%20Suite "Get started with Feedback Suite") article. 

== Screenshots ==

1. This is the analytics panel to analyze your feedback
2. This is the settings panel to style your feedback form

== Changelog ==

= 1.0.1 =
* Add correct rest-API permission callback for adding votes

= 1.0.2 =
* Fix bug on sites using forced https with http in blog_url 

= 1.0.4 =
* Fix a number of bugs within our UI
* Improve the UX
* Add bar chart to our analytics panel
* Add filters to our analytics panel